Sailclear-2022 - Bug #2473

Create Cruise Arrival notification > 4th step Crews > Individual list appearing but we have to keep

same format as in Pleasure Vessel
06/01/2022 02:45 PM - priyanka Sharma

Status: Closed Start date: 06/01/2022
Priority: High Due date:

Assignee: satyam vishwakarma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Like in Pleasure Vessel we can see the individuals list all time & we can add any crew or passenger anytime
clipboard-202206011443-xwnlx.png

But in cruise vessel type - all individual list appearing together & if | went to delete one individual then all lists get deleted

clipboard-202206011445-ogkma.png

History

#1 - 06/03/2022 04:41 PM - satyam vishwakarma

- Status changed from New to In Progress

#2 - 06/21/2022 07:29 PM - rajat gupta

- Status changed from In Progress to Resolved

#3 - 06/22/2022 05:21 PM - priyanka Sharma

- Status changed from Resolved to Reopened

#4 - 07/26/2022 12:05 PM - satyam vishwakarma

- Status changed from Reopened to Resolved

#5 - 08/09/2022 10:44 AM - priyanka Sharma

- Status changed from Resolved to Closed

Files
clipboard-202206011443-xwnlix.png 139 KB 06/01/2022 priyanka Sharma
clipboard-202206011445-ogkma.png 126 KB 06/01/2022 priyanka Sharma

04/03/2025

1/1



http://www.tcpdf.org

